# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jul 23 05:28:06 UTC 2015
pkgname = mopidy
pkgver = 1.0.8-1
pkgdesc = Mopidy is an extensible music server written in Python
url = http://www.mopidy.com
builddate = 1437629286
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 7022592
arch = any
license = APACHE
backup = etc/mopidy/mopidy.conf
depend = python2
depend = python2-pykka>=1.1
depend = python2-setuptools
depend = gstreamer0.10-python
depend = gstreamer0.10-base-plugins
depend = gstreamer0.10-good-plugins
depend = gstreamer0.10-ugly-plugins
depend = python2-tornado>=2.3
optdepend = mopidy-spotify: Spotify backend
optdepend = mopidy-scrobbler: Last.FM scrobbler
optdepend = mopidy-mopify: Web client with Spotify-inspired interface
optdepend = mopidy-soundcloud: Soundcloud backend
makedepend = python2-sphinx
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
